petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatRestoreRowUpperTriangular

Disable calls to MatGetRow() for matrix in MATSBAIJ format.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatRestoreRowUpperTriangular(Mat mat)

Not Collective Many br

### Input Parameters

| mat | - the matrix Many br

### Notes

This routine should be called after you have finished MatGetRow/MatRestoreRow(). Many br

Many br

### See Also

MatGetRowUpperTriangular()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages